---
galaxy_info:
  author: Nimrod Adar
  description: MySQL role. For more information read the README file.
  company: Shore technologies
  license: MIT
  min_ansible_version: 2.0
  platforms:
  - name: Debian
    versions:
    - jessie
    - wheezy
  - name: Ubuntu
    versions:
    - precise
    - trusty
dependencies: []
